Skip to content

List BIN country rules

GET
/v1/merchants/{merchant_id}/projects/{project_id}/fraud-prevention/rules/bin-countries/

Authorization

apiKey
headerAuthorizationBasic <token>

HTTP Basic authentication with your API key as the username and an empty password.

Path Parameters

merchant_id*string

The ID of the merchant, or self for the merchant of your API key.

project_id*string

The ID of the project.

Response Body

The BIN country rules of the project.

application/json
  1. response
[index: integer]?

Blocks cards issued in a country.

curl -X GET 'https://api.example.com/v1/merchants/b8a1c2d4-1234-4c5d-9e8f-0123456789ab/projects/c5078bef-f741-4f26-a13f-26e7916bb00c/fraud-prevention/rules/bin-countries/' \  --user "$API_KEY:"
[  {    "rule_id": "string",    "country_code": "st"  }]